Subject: Re: Lynx2-5 patch for cygwin.
From: [email-masked] (Daniel Veillard)

18 Dec 1996 01:35:46 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: exmh version 1.6.9 8/22/96
Original-To: Sergey Okhapkin <[email-masked]>
Original-Cc: "'Gnu-Win32'" <[email-masked]>
Original-Sender: [email-masked]

 Hi,

>This patch allows to compile and run lynx2-5 with cygwin.dll. WARNING: Lynx 
>requires /bin/cp to save downloaded files.

 Nice, but if I remember well, Lynx uses the libWWW, and I am having
problems to compile the latest w3c-libwww-5.0a on GNUWIN32 .

>  	rm -f WWW/Library/*/*.[aob]
>  	rm -f 
>WWW/Library/*/.created

 Did someone here suceeded in compiling w3c-libwww-5.0a ? That's the
last problem I have before having an Amaya binary I can debug ...
Could you send me the config.h file and/or patches ?

  thanks in advance,

Daniel

-- 
Daniel [email-masked]      | W3C / INRIA Rhone-Alpes | Today's Bookmarks :
[email-masked]| 655 av de l'Europe      | Linux, WWW,
Tel : +33 04 76 61 53 85    | 38330 Montbonnot        | badminton,
Fax : +33 04 76 54 76 15    | France                  | Amaya and CSS.
Home: +33 04 76 63 05 86    | http://opera.inrialpes.fr/veillard

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".